Key = B3BF77D7977D0B3DD0FC426206423840
Level = 7
AdminLevel = 9999
Donate = 990
UpgradePoints =99 0
ConnectedTime = 0
Registered = 1
Sex = 1
Age = 43
Origin = 1
CK = 0
Muted = 0
Respect = 8
Money = 9217636
Bank = 53331201
Crimes = 0
Kills = 0
Deaths = 64
Arrested = 0
WantedDeaths = 0
Phonebook = 0
Kpk = 0
LottoNr = 0
Fishes = 0
BiggestFish = 0
Job = 14
Paycheck = 0
HeadValue = 0
Jailed = 0
JailTime = 0
Materials = 0
Complects = 0
Banned = 0
Drugs = 0
Leader = 21
Member = 0
FMember = 255
Rank = 18
Zvan = 0
Char = 153
ContractTime = 15
DetSkill = 0
SexSkill = 0
BoxSkill = 0
LawSkill = 0
MechSkill = 0
JackSkill = 0
VorSkill = 0
CarSkill = 0
NewsSkill = 0
DrugsSkill = 0
CookSkill = 0
FishSkill = 0
pSHealth = 110.000000
pHealth = 155.000000
Int = 5
Local = 1039
Team = 11
Model = 153
PhoneNr = 863724
House = 1039
Bizz = 5
Pos_x = 239.850296
Pos_y = 57.568199
Pos_z = 2.516700
CarLic = 1
FlyLic = 1
BoatLic = 1
FishLic = 1
GunLic = 1
ArmBil = 900
Gun1 = 0
Gun2 = 0
Gun3 = 0
Gun4 = 0
Ammo1 = 0
Ammo2 = 0
Ammo3 = 0
Ammo4 = 0
CarTime = 0
VorTime = 0
PayDay = 6
PayDayHad = 0
CDPlayer = 1
Wins = 0
Loses = 0
AlcoholPerk = 3
DrugPerk = 3
MiserPerk = 3
PainPerk = 3
TraderPerk = 3
Tutorial = 1
MuteTime = 0
AutoKey = 0
Mission = 0
Warnings = 0
Adjustable = 1
Fuel = 0
CarKey2 = 10
CarKey = 0
Ord = 0
Pass = 0
Sh = 1
Mask = 1
Balance = 100
Nalog = 26000
MaskSkill = 25
Inet = 289
Married = 0
Vaip = 0
PistolSkill = 0
SilencedSkill = 0
DesertSkill = 0
ShotgunSkill = 0
SMGSkill = 0
AK47Skill = 0
M4Skill = 0
Zakonop = 0
Nark = 0
Narcolomka = 0
Dostup = 0
Kredit = 0
Apt = 0
Inst = 0
CTech = 0
MarriedTo = No-one
DonateRank = 0
Online = 11/5/2012